<head>
    {{ partial "head/meta.html" . }}
    <base href="{{ .Site.BaseURL }}">
    <title> {{ .Title }} </title>
    <link rel="canonical" href="{{ .Permalink }}">
    {{ partial "head/styles.html" . }}
    {{ partial "head/pwa.html" . }}
    {{ partial "head/amp.html" . }}
</head>